/*
Theme Name: Dog Cancer Blog
Theme URI: https://www.dogcancerblog.com
Version: 1.0
Description: Custom theme for dogcancerblog.com
template: bb-theme
*/

/*Global*/
body {
	min-width: 300px;
}

input[type=text], 
input[type=password], 
input[type=email], 
input[type=tel], 
input[type=date], 
input[type=month], 
input[type=week], 
input[type=time], 
input[type=number], 
input[type=search], 
input[type=url], 
textarea {
	/*-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;*/
	background-color: #ffffff;
}

input[type="radio"], input[type="checkbox"] {
	float: left;
	margin-right: 5px;
}

a:hover, a:focus {
	text-decoration: none;
	outline: none;
}

.btn.active, .btn:active {
	box-shadow: none;
	top: 0;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0;
    outline-offset: 0;
    top: 0;
}

.bdr-rnd {
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}

.bold {
	font-weight: bold;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 40px;
    margin-bottom: 20px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #155ea9;
}

h3, .h3 {
	line-height: 1.2;
}

a:focus {
	color: initial;
}

.txt-org {
	color: #f1ab30;
}

.btn-org {
    color: #fff;
    background-color: #f1ab30;
    border-color: #000000;
}

.btn-ad, .btn-ad:active, .btn-ad:focus {
    color: #000000;
    /*background-color: #f1ab30;*/
	background: #ffe6a9;
    background: -webkit-linear-gradient(top,#ffe6a9,#e2b646);
    background: linear-gradient(to bottom,#ffe6a9,#e2b646);
    border-color: #969696;
	border-radius: 2px;
	width: 200px;
	padding: 5px 12px;
	font-family: Arial;
}

.btn-ad:hover {
	color: #000000;
	background: #e2b646;
    border: 1px solid #969696;
}

.blue-grad {
	background: #0c3054;
	background: -moz-linear-gradient(left, #0c3054, #7db9e8);
	background: -webkit-linear-gradient(left, #0c3054 , #7db9e8);
	background: linear-gradient(to right, #0c3054, #7db9e8);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c3054', endColorstr='#7db9e8',GradientType=1 );
}

.b-o-grad {
	background: #0c3054;
	background: -moz-linear-gradient(left, #0c3054, #dda746);
	background: -webkit-linear-gradient(left, #0c3054 , #dda746);
	background: linear-gradient(to right, #0c3054, #dda746);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c3054', endColorstr='#dda746',GradientType=1 );
}

.black-blue-grad {
	background: #1f6fbf;
	background: -moz-linear-gradient(left, #0e0e0e, #1f6fbf);
	background: -webkit-linear-gradient(left, #0e0e0e , #1f6fbf);
	background: linear-gradient(to right, #0e0e0e, #1f6fbf);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#1f6fbf',GradientType=1 );
}

.black-orange-grad {
	background: #d9a341;
	background: -moz-linear-gradient(left, #332d00, #d9a341);
	background: -webkit-linear-gradient(left, #332d00 , #d9a341);
	background: linear-gradient(to right, #332d00, #d9a341);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#332d00', endColorstr='#d9a341',GradientType=1 );
}

.recent-article {
	background: #2d494c;
	background: -moz-linear-gradient(left, #2d494c, #16a0af);
	background: -webkit-linear-gradient(left, #2d494c , #16a0af);
	background: linear-gradient(to right, #2d494c, #16a0af);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d494c', endColorstr='#16a0af',GradientType=1 );
}

.fl-page-bar {
	padding-top: 3px;
	padding-bottom: 3px;
}

/*Animate*/
.comment-icon-up {
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.comment-icon-down {
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

/*Header*/
.fl-page-bar-text {
	font-size: 14px;
	line-height: 1.5;
	width: 450px;
	max-width: 100%;
	margin: auto;
}

.home .fl-page-bar-text {
	width: 100%;
}

.top-search {
	padding-top: 9px;
}

.top-search input[type=search] {
	color: #909090;
}

.search-form-mob-top {
	margin-top: 10px;
}

.navbar-toggle {
	margin-top: 5px;
}

.fl-page-nav-search form input.fl-search-input {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000 !important;
}

/*.fl-page-nav-wrap a:hover,*/
.fl-page-nav-wrap a:focus, 
/*.fl-page-nav-wrap a:hover *,*/
.fl-page-nav-wrap a:focus *, 
/*.fl-page-nav-wrap a.fa:hover,*/ 
.fl-page-nav-wrap a.fa:focus {
	color: #ffffff !important;
}

.fl-page-nav-right .fl-page-header-logo {
	padding-bottom: 0;
}

.fl-page-header-container {
	padding-top: 10px;
}

#fl-to-top {
	background-color: rgba(253, 163, 0, 0.77);
    width: 27px;
    height: 41px;
	bottom: 0;
    right: 0;
    top: 45%;
	left: unset;
}

#fl-to-top i {
    position: absolute;
    top: 12px;
    left: 8px;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
}

.breadcrumb-bar {
	background: #deeeff;
    color: #6f6f6f;
	background: #0e58a2;
	color: #ffffff;
}

.breadcrumb-bar a {
	color: #ffffff;
}

.breadcrumb-bar a:focus,
.breadcrumb-bar a:hover {
	color: #1cbaea;
}

.breadcrumb-bar #breadcrumbs {
	padding-top: 5px;
    padding-bottom: 5px;
    font-size: 13px;
}

.common-questions p {
	margin-bottom: 0;
}

/*Main Page Content*/
.fl-page-content {
	min-height: 650px;
}

.page-top-bg .fl-row-content-wrap {
	/*padding: 50px 20px 180px 20px;
	height: 390px;*/
}

.page-top-bg {
	/*box-shadow: 0px 5px 30px #eee;*/
}

.home-search .form-control::-webkit-input-placeholder {
	color: #1661ae !important;
}

.home-search .form-control {
	border: 1px solid #1661ae;
}

.home-search .btn, .search-form-mob-top .fa {
	color: #ffffff !important;
}

.videos-section .fl-row-content-wrap {
	background: rgba(0,184,201, 1);
	background: -webkit-radial-gradient(center, rgba(0,184,201, 1), #006754);
    background: -moz-radial-gradient(center, rgba(0,184,201, 1), #006754);
    background: radial-gradient(ellipse at center, rgba(0,184,201, 1), #006754);
}

.videos-section p {
	width: 250px;
    max-width: 100%;
    margin: auto;
	font-size: 13px;
}

.videos-section a {
	color: #ffffff;
	font-weight: bold;
}


/*Search*/
.search .fl-archive {
	background: #002b4e;
}

.search .fl-archive-title {
	color: #ffffff;
}

.search .dcb-archive {
	background: #ffffff;
}

.search .fl-post-meta {
    display: block !important;
}

.search .fl-post-more-link {
	display: none;
}

.search .fl-post-cats-tags {
	margin-top: 10px;
	color: #000000;
}

.search .fl-post-cats-tags p {
	margin: 0;
	margin-bottom: 5px;
	font-size: 13px;
	color: #907257;
}

.search .post-cats {
	text-transform: uppercase;
}

.search .post-cats a {
	font-weight: bold;
	color: #9c7d03;
}

.search .post-tags a {
	color: #9c7d03;
}

.search .post-cats a:hover, .search .post-cats a:focus,
.search .post-tags a:hover, .search .post-tags a:focus {
    color: #1cbaea;
}

.search .fl-sep, .search .fl-post-date {
	display: none;
}

/*Archive*/
.letter-nav {
	text-align: center; 
	border-top: 1px solid; 
	border-bottom: 1px solid;
	font-size: 20px;
}

.archive-top {
	padding: 60px 15px;
}

.archive-intro {
	font-size: 22px;
	color: #0e58a2;
	color: rgba(14, 88, 162, 0.48);
	letter-spacing: 4px;
}

.fl-archive .fl-archive-title {
	font-size: 32px;
	border: none;
    margin: 0;
    padding-bottom: 5px;
}

.fl-archive-header {
    /*border-bottom: 2px solid #d39d3b;
    margin-bottom: 40px;
	padding-left: 5px;*/
	/*box-shadow: -1px 3px 3px #e0e0e0;
	-moz-box-shadow: -1px 3px 3px #e0e0e0;
	-webkit-box-shadow: -1px 3px 3px #e0e0e0;
	-o-box-shadow: -1px 3px 3px #e0e0e0;*/
}

.fl-archive-header h4 {
	color: #e0bb07;
	font-family: serif;
	font-size: 20px;
	margin-top: 0;
}

.fl-archive-header p {
	margin-bottom: 0;
    padding-bottom: 10px;
    color: #8c8c8c;
    margin-top: 5px;
}

.fl-archive .saboxplugin-wrap {
	display: none;
}

.page-nav-num {
	text-align: center;
}

.page-nav-num .page-numbers {
	padding: 0 9px;
    border: 1px solid;
    background: #0c3054;
    color: #fff;
    height: 31px;
    display: inline-block;
    margin-bottom: 5px;
}

.page-nav-num .current {
	background: #ffffff;
    color: #0c3054;
}

/*
.category-scientific-medical-references .fl-post-meta,
.category-scientific-medical-references .post-published,
.category-scientific-medical-references .post-updated,
.category-scientific-medical-references .fl-author-box {
	display: none;
}

.category-glossary .fl-post-meta,
.category-glossary .post-published,
.category-glossary .post-updated,
.category-glossary .fl-author-box {
	display: none;
}

.category-scientific-medical-references, .category-glossary {
	padding-bottom: 30px;
    border-bottom: 1px solid #90b6cc;
}
*/

.fl-builder-pagination li a.page-numbers, .fl-builder-pagination li span.page-numbers {
	background: #ffffff;
	font-size: 14px;
}

.fl-author-description p, .fl-author-link {
	font-size: 14px;
}

.post_tags a {
	display: inline-block;
	padding: 5px 12px;
	font-size: 16px;
}

/*Author Archive*/
.author .fl-archive-title {
	padding: 0 15px;
}

.author .dcb-archive {
	border-top: 1px solid #e6b050;
}

.author .fl-post-author {
	font-size: inherit;
}

.author .fl-post-meta-top {
	font-size: 16px;
}

.author .fl-post h2 {
	margin-bottom: 10px;
}

.author .fl-post .fl-post-content {
	margin-top: 10px;
}

/*True Tails*/
#trueTailsIntro img {
	border: 3px solid #eee; 
     border-radius: 20px; 
}

#trueTailsPage .fl-content {
	width: 800px; 
	max-width: 100%; 
	margin: 30px auto; 
	padding: 20px; 
	border: 2px solid #eee;
}

#trueTailsPage .fl-post-header {
    margin-bottom: 0;
	margin-top: 0;
    padding-bottom: 0;
    border-bottom: none;
}

#trueTailsPage .wpcf7-form {
	font-size: 16px;
	margin-top: 30px;
}

#trueTailsPage .wpcf7-form p {
	margin-bottom: 25px;
}

.wpcr3_leave_text {
	font-size: 18px;
	margin: 15px 0;
}

.wpcr3_respond_2 label {
	font-size: 16px;
}

div.wpcr3_review div.wpcr3_review_datePublished {
	font-size: 16px;
}

/*Optin Form*/
.article-optin {
	font-size: 11px;
    border: 4px solid #ececec;
    padding: 10px;
	margin-bottom: 10px;
}

.article-optin .heading {
	font-size: 16px;
	color: #155ea9;
}


/*Footer*/
.footer-links p {
	/*font-weight: bold;*/
}

.footer-social .soc-icons {
	/*background: #6b6b6b;
    padding: 8px 14px;
    border-radius: 19px;*/
    margin-right: 15px;
}

.footer-social .soc-icons .fa {
	font-size: 18px;
}

.footer-social p {
	/*font-weight: bold;*/
}

.footer-social form {
	margin-bottom: 20px;
}

.footer-disclaimer {
    font-size: 10px;
	width: 787px;
    max-width: 100%;
    margin: auto;
	text-align: left;
	margin-top: 30px;
}

.subCheck {
	font-size: 11px;
}
/*
.fl-page-footer {
	border: 0;
}
*/
.fl-page-footer-widgets .fl-widget {
	margin-bottom: 10px;
}

#social .fa {
	font-size: 26px;
	padding: 0 3px;
	font-weight: 100;
}

.fl-page-footer-text-1 a {
	padding: 0 4px;
}

/*
.footer-top #inf_field_Email-error {
	font-size: 12px;
}

.footer-top #appCheckError label {
	font-size: 12px;
	margin-left: 20px;
}*/
.fl-page-footer-widgets {
	padding-bottom: 20px;
}

.fl-page-footer-widgets-row h4 {
	font-size: 13px;
}

.footer-optin {
	font-size: 10px;
    width: 400px;
    max-width: 100%;
    margin: auto;
}

.footer-optin label {
	width: 84%;
	float: left;
}

.footer-optin .infusion-field-input {
	margin-bottom: 5px;
}

.footer-optin #subscribeFooter {
	margin-left: 16px;
    border: 1px solid #ffffff;
    color: #ffffff;
    background: transparent;
}


.fl-page-footer-wrap .inf_infusionsoft_submit_subscription br {
	display: none;
}

.fl-page-footer-wrap .consent .consent_text {
	font-size: 12px !important;
	display: block;
    padding-left: 25px;
	line-height: 1.3;
}

.inf_infusionsoft_form_content .consent {
	display: block;
}

.inf_infusionsoft_form_content .accept_consent {
	width: 20px !important;
	height: 20px;
}

#infusionsoft-2 {
	width: 486px;
    max-width: 100%;
    margin: auto;
}

#infusionsoft-2 button {
	margin-top: 4px;
}

#infusionsoft-2 .consent {
	line-height: .4;
}

#infusionsoft-2 .consent_error {
	text-align: left;
    font-size: 12px;
    color: #f95c5c;
    margin-bottom: 6px;
    padding-left: 25px;
}

.fl-page-footer-wrap .inf_infusionsoft_header_outer {
	display: none;
}

.fl-page-footer-wrap .inf_infusionsoft_inline_form {
	margin: 0;
}

#infusionsoft-2 .inf_infusionsoft_form_content button {
    background-color: #FF00FF !important;
}

.inf_infusionsoft_success_message p {
	color: #000000;
	line-height: 1.3;
}

#errorsHere {
	clear: both;
	margin-bottom: 10px;
	padding-left: 16px;
}


.error {
	color: #ff0000;
	font-size: 13px;
}

#formCheckError label {
	margin-top: -15px;
}

label {
	display: block;
	font-weight: normal;
}

.form-group {
	padding: 0 15px;
}

.re-cap {
	margin-left: 15px;
	margin-bottom: 15px;
}

/*Reviews Page*/
.wpcr3_reviews_holder {
	font-size: 20px;
}

.wpcr3_reviews_holder blockquote {
    border-color: #f7b745;
	margin-top: 15px;
}

div.wpcr3_aggregateRating {
	display: none !important;
}

/*Single Post*/
.fl-post-header  {
	margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 3px solid #cccccc;
}

.fl-post-header .saboxplugin-wrap {
	border: none;
	display: inline-block;
    width: 165px;
    vertical-align: middle;
}

.fl-post-header .saboxplugin-wrap .saboxplugin-gravatar,
.fl-post-header .saboxplugin-wrap .saboxplugin-authorname,
.fl-post-header .saboxplugin-wrap .saboxplugin-desc {
	display: none;
}

.fl-post-header div.sharedaddy {
	display: none !important;
}

.fl-post-header .saboxplugin-wrap .saboxplugin-socials {
	border-top: none;
	padding: 0;
	background: #ffffff;
}

.fl-post-header .saboxplugin-wrap .saboxplugin-socials .saboxplugin-icon-grey {
	margin: 10px 10px 10px 0 !important;
}

/*.fl-post-header .saboxplugin-wrap .saboxplugin-socials a svg {
    width: 20px;
    height: 20px;
}*/

.single-post blockquote {
	/*border-color: #76baff;*/
	position: relative;
	width: 400px;
    max-width: 100%;
    margin: 30px auto;
	border: none;
	padding: 20px;
}

.single-post blockquote p {
	font-size: 22px;
    line-height: 1.3;
    letter-spacing: 0px;
	color: #424242;
    font-family: "Open Sans Condensed",sans-serif;
}
/*
.single-post blockquote p:before, .single-post blockquote p:after {
	content: '"';
}
*/
.single-post blockquote:after, blockquote:before {
    display: inline-block;
    width: 25px;
    height: 25px;
    border-width: 8px;
    content: "";
    position: absolute;
}

.single-post blockquote:before {
    border-color: #76baff;
    border-style: solid none none solid;
    left: 0;
    top: 0;
}

.single-post blockquote:after {
    border-color: #76baff;
    border-style: none solid solid none;
    right: 0;
    bottom: 0;
}

.single-post .fl-post-title {
	color: #084780;
	line-height: 1.2;
	margin-bottom: 10px;
}

.single-post .fl-post-author {
	font-size: 15px;
}

.single-post .post-published, 
.single-post .post-updated, 
.single-post .fl-post-author, 
.single-post .fl-post-author a {
	color: #909090;
	font-size: 14px;
	margin-top: 5px;
}

.single-post .fl-post-author {
	margin-right: 5px;
}

.single-post .fl-post-author a {
	display: inline;
}

.single-post article {
	margin-bottom: 15px;
}

.single .fl-post-content p a {
	color: inherit;
	border-bottom: 2px solid #428bca;
}

.single .fl-post-content p a:hover {
	color: #428bca;
	border: none;
}

.single-post article .fl-post-content img {
	display: block;
	margin: 20px auto;
	float: none;
}

.single-post article .alignleft {
	float: right;
	max-height: 360px;
    width: auto;
	margin: 5px 20px 20px 20px;
}

.single-post article ul {
	display: table;
}

.single-post article h2,
.single-post article h3 {
	color: #084780;
}

.single-post article h4 {
/* 	display: none; */
}

.single-post article h5 {
	font-size: 18px;
	text-align: center;
	line-height: 1.3;
/* 	display: none; */
}

.single-post article hr {
/* 	display: none; */
}

.product-ad-block {
	text-align: center;
    margin: 0 auto;
}

.product-ad-block a {
	display: block;
	width: 200px;
	max-width: 100%;
	margin: auto;
}

.product-ad-block img {
	width: 200px;
	margin-bottom: 0;
}

.product-ad-block .product-title {
	text-align: center;
	font-size: 15px;
}

.product-ad-block i {
	float: left;
    font-size: 16px;
    position: relative;
    top: 2px;
	width: 0;
}

.fl-post-meta-bottom {
	border-top: 1px solid #90b6cc;
    font-style: normal;
    font-size: 14px;
	margin-bottom: 30px;
}

.single-post article .current-post-summary {
	margin-top: 15px;
}

.single-post article .current-post-summary img {
	/*display: inline-block; 
	height: 30px; 
	width: auto;
	margin-top: 10px;
	margin-bottom: 10px;*/
	height: 47px;
	width: auto;
}

.single-post article .current-post-summary h4 {
	/*display: inline-block;*/
	margin: 0;
	margin-bottom: 5px;
}

.single-post article .current-post-summary p {
	/*font-size: 18px;
    margin: 0;*/
	font-size: 17px;
    display: inline-block;
    margin: 0;
    margin-bottom: 5px;
    vertical-align: middle;
}

.single-post .fl-post-content {
	margin-top: 20px;
}

div.sharedaddy {
	margin-top: 40px;
}

#jp-relatedposts {
	border-top: 1px solid #eee;
}

#jp-relatedposts h3.jp-relatedposts-headline em:before {
	border-top: none !important;
    margin-bottom: 0 !important;
}

#jp-relatedposts h3.jp-relatedposts-headline {
	font-size: 18px !important;
}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a:hover,
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:hover .jp-relatedposts-post-title a {
	text-decoration: none !important;
}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
	font-weight: bold;
}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post span {
	background: #f3f3f3;
    border-left: 3px solid #084780;
    padding: 8px;
}

.category-scientific-medical-references #jp-relatedposts,
.category-glossary .fl-post-meta-bottom,
.category-glossary #jp-relatedposts {
	display: none !important;
}

.single-post .fn-discover {
	padding: 0 15px; 
	font-size: 14px; 
	margin: 40px 0;
	border-left: 3px solid #ad0606;
}

.single-post .fn-discover h4 {
	font-size: 20px;
    color: #ad0606;
}

.single-post .fn-discover ul {
	padding-left: 20px;
}

.single-post .fn-discover li {
	font-size: 13px;
}

.fl-post .fl-author-box {
    margin-top: 40px;
    background: #ffffff;
    border: 3px solid #f5f5f5;
    padding: 20px;
}

.single .saboxplugin-wrap .saboxplugin-gravatar {
    padding: 5px 15px 5px 20px;
    margin-top: 20px;
}

.fl-comments {
    margin-top: 0;
}

.fl-comment-form {
	font-size: 15px;
}

.akismet_comment_form_privacy_notice {
	font-size: 13px;
}

.fl-comments-list-title {
	background: #f5f5f5;
    padding: 15px;
    border: 1px solid #eaeaea;
	color: #000000;
	margin-bottom: -1px;
}

#commentRead {
	float: right;
}

.fl-comments-list {
    background: #f5f5f5;
    padding: 5px 15px;
    border: 1px solid #eaeaea;
}

#comments {
	font-size: 16px;
}

.fl-comments-list .comment-content {
    border: 1px solid #e6e6e6;
    padding: 15px;
    background: #fff;
}

.home .masonry .fl-post-title h2 {
	line-height: 1.1;
}

.home .latest-articles-list .fl-post-feed-image {
	text-align: center;
}

.home .latest-articles-list .fl-post-feed-image img {
	max-height: 310px;
    width: auto !important;
    max-width: 100%;
}

.video-block p {
	font-size: 15px;
    width: 250px;
    max-width: 100%;
    margin: auto;
}

/*Sidebar*/

.widget_categories ul li {
	margin-bottom: 4px;
	font-size: 15px;
}
/*
.widget_categories .cat-item-1,
.widget_categories .cat-item-2,
.widget_categories .cat-item-3209,
.widget_categories .cat-item-3702,
.widget_categories .cat-item-3698,
.widget_categories .cat-item-3701,
.widget_categories .cat-item-8181 {
	display: none;
}
*/

.fl-widget ul.sub-menu li:before {
	content: "";
	margin-left: -5px;
}

.fl-widget .fl-widget-title {
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 16px;
}

.sidebar-light .fl-widget-title {
	color: #ffffff;
}

.fl-widget ul.sub-menu li {
	padding: 0;
	font-size: 14px;
	padding-left: 10px;
}

.cat-parent {
	color: #6f6f6f;
	font-weight: bold;
	cursor: default;
}

.fl-widget ul li {
	margin-bottom: 4px;
	font-size: 15px;
}

.fl-widget ul li a {
	color: #00427b;
}

.sidebar-light .fl-widget ul li a {
	color: #ffffff;
}

.fl-widget ul li a:hover,
.fl-widget ul li a:focus,
.sidebar-light .fl-widget ul li a:hover,
.sidebar-light .fl-widget ul li a:focus,
.sidebar-light .fl-widget li.current-menu-item a,
.fl-sidebar .fl-widget li.current-menu-item a {
    color: #1cbaea;
}

.sidebar-light .fl-widget li.current-menu-item .sub-menu a,
.fl-sidebar .fl-widget li.current-menu-item .sub-menu a {
	color: #ffffff;
}

/*.fl-widget ul.sub-menu li a {
	color: #0059a7;
}*/

.menu-resources-menu {
	font-size: 14px;
}

/*Pages*/
.article-list--titles .fl-post-feed-header {
	margin-bottom: 0;
}

.article-list--titles h2.fl-post-feed-title {
	margin: 0;
}

.sub-rev .wpcr3_review {
	display: none;
}

/*Supplements to avoid*/
.supplement-item {
	margin-bottom: 30px;
	border-bottom: 1px solid #eee;
    padding-bottom: 20px;
}

/*Veterinarian Pages*/
#drEQuote {
	width: 832px;
    max-width: 100%;
    margin: auto;
}

.vet-profile-social {
	text-align: center; 
	font-size: 22px;
}

.vet-profile-social a {
	padding: 0 5px;
	color: #e29916;
}

/*About*/
.about-us-section p {
	text-shadow: 1px 1px 1px #fff;
}

.dcb-authors img {
/* 	border: 3px solid #ffc56d;
    border-radius: 50%; */
}

.dcb-authors h4 {
	text-align: center;
	line-height: 1.3;
	font-size: 20px;
}

.dcb-authors p {
	font-size: 17px;
	line-height: 1.5;
}

.post-7168 .sharedaddy,
.post-7168 #jp-relatedposts {
	display: none !important;
}

.grecaptcha-badge {
  visibility: hidden;
}

/*Newsletter Signup Window*/
.modal.fade.in .dcb-newsletter input[type="text"] {
  font: 16px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 10px;
}

.modal .dcb-newsletter {
  border: none;
  padding: 0;
  margin-top: 150px;
}
/*
.modal-header .close {
  margin-top: 0;
}*/

.dcb-newsletter .form-section {
	margin-top: 10px;
}

.dcb-newsletter .subCheck {
  clear: both;
  margin: 15px 0;
}

.dcb-newsletter label {
  font-weight: 100;
  font-size: 18px;
  line-height: 1.2;
  text-transform: none;
  color: red;
  padding-left: 0;
}

.dcb-newsletter .checkbox input[type=checkbox] {
  margin: 5px;
  width: 15px;
  height: 15px;
}

.dcb-newsletter .txt {
  font-weight: 400;
  color: #4a4a4a;
  font-size: 15px;
  padding-left: 35px;
  display: block;
}

.dcb-newsletter .inf_infusionsoft .inf_infusionsoft_form_container p {
  line-height: 1em;
  text-transform: none;
  font-weight: normal;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background-image: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
}

.dcb-newsletter .inf_infusionsoft_subscribe_email {
  width: 60%;
  margin-bottom: 0;
  float: left;
  padding-right: 0;
}

.dcb-newsletter #newsletterSubmit {
  background-color: #0b5f9a !important;
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 15px;
  padding: 11px;
}

.dcb-newsletter #appCheckError {
  margin-left: 35px;
}

.dcb-newsletter #appCheckError label {
    font-size: 18px;
  	color: red;
}

.dcb-newsletter .error {
    text-align: left;
    font-size: 18px;
    color: red;
    margin-bottom: 6px;
}


#DCNfromBanner .modal-body {
	padding: 0;
}

img.sab-custom-avatar {
	max-width: 100% !important;
}

.dcnSignupSection img {
	margin: 0 !important;
}


/* ADS */
.sponsored-ad { 
	text-align: center;
	display: none;
}

/*Responsive*/
@media (min-width: 481px) {
	.dcn-subscribe-header {
		display: none;
	}

	.vets-footer {
		display: none;
	}
}

@media (min-width: 768px) {
	.fl-page-nav ul.sub-menu li a {
		font-size: 14px;
	}

	.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor>a, 
	.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent>a {
		color: #ffffff !important;
	}

	.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a:hover, 
	.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a:focus {
    	color: #28e2ff !important;
		cursor: pointer !important;
	}

	.heading-top {
		font-size: 44px;
		font-weight: bold;
		margin-bottom: 0;
	}

	.heading-bottom {
		font-size: 32px;
		text-align: right;
	}
	
	.home-slider .fl-slide-bg-photo {
		background-position: top center;
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 85%, 50% 100%, 0 85%);
    	clip-path: polygon(0 0, 100% 0, 100% 85%, 50% 100%, 0 85%);
	}

	.home-slider .bx-wrapper .bx-pager {
		bottom: 80px;
	}

	.home-slider .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
		background: #dad8d8;
	}

	.post_tags a:hover {
		color: #0ce9ff !important;
	}

	.single-post article .current-post-summary p {
		width: 86%;
	}

	.flex-md .fl-col-group {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: horizontal;
		-moz-box-orient: horizontal;
		-webkit-box-direction: normal;
		-moz-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		justify-content: center;
    	align-items: center;
	}

}
@media (min-width: 992px) {
	.fl-page-nav .navbar-nav li > a, .fl-page-nav-right .fl-page-nav-search a.fa-search {
		padding-top: 0;
	}
	
	.fl-page-nav-right .fl-page-nav {
		margin-bottom: -30px;
	}
	
	.fl-page-nav-right .fl-page-header-container {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.fl-404 {
		padding: 30px 0 260px;
	}
	
	.fl-sidebar-right {
		padding-left: 20px;
	}
	
	#infusionsoft-2 .inf_infusionsoft_bottom_stacked p.inf_infusionsoft_popup_input {
		width: 60%;
		margin-bottom: 0;
	}

	.inf_infusionsoft .inf_infusionsoft_optin_2 .inf_infusionsoft_form_content button {
		width: 36%;
		margin-left: 4%;
		padding: 7px 8px;
		margin-bottom: 5px;
	}
	
}

@media (max-width: 991px) {
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle {
		top: 36px;
	}
	
	.fl-page-nav-search {
		display: block;
		right: 15px;
	}
	
	.fl-page-footer-widgets .inf_infusionsoft_form_container .inf_infusionsoft_form_header, 
	.fl-page-footer-widgets .inf_infusionsoft_form_container .inf_infusionsoft_popup_input, 
	.fl-page-footer-widgets .inf_infusionsoft_form_container button {
		width: 100% !important;
		max-width: 100% !important;
		float: left !important;
		padding-right: 0;
		margin-bottom: 5px;
	}
	
	#nav_menu-4, #nav_menu-3 {
		display: none;
	}
}

@media (max-width: 768px) {
	.sidebar-light {
		border-top: 1px solid #fff;
	}
	
	.fl-post-feed-post.fl-post-feed-image-beside, 
	.fl-post-feed-post.fl-post-feed-image-beside-content, 
	.fl-post-feed-post.fl-post-feed-image-beside-right, 
	.fl-post-feed-post.fl-post-feed-image-beside-content-right {
		max-width: 450px;
	}
	
}

@media (max-width: 767px) {
	.fl-col {
		max-width: 100% !important;
	}
	
	.fl-submenu-toggle .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.navbar-nav li a {
		font-size: 16px;
		padding: 10px;
	}
	
	.fl-submenu-toggle .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.navbar-nav li.menu-item-has-children > a:after {
		width: 30px;
		text-align: center;
	}

	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:before {
		content: "";
	}

	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li {
		border-top: none;
	}
	
	.fl-page-nav-right .fl-page-header-container {
		padding-bottom: 15px;
		padding-top: 15px;
	}
	
	.fl-page-nav-right .fl-page-header-logo {
		padding-bottom: 0 !important;
	}

	.home-dogs-section {
		margin-bottom: -20px;
	}
	
	.common-questions .fl-row-content {
		width: 445px;
		max-width: 100%;
		margin: auto;
	}
	
	.common-questions ul {
		padding-left: 20px;
	}
	
	.common-questions li {
		font-size: 18px;
	}

	.fl-page-header-logo img {
		max-height: 64px !important;
		width: auto;
	}

	.fl-post-header {
		margin: 30px 0;
	}
	
	.blue-grad, .black-blue-grad {
		background: #0c3054;
	}
	
	.b-o-grad, .black-orange-grad {
		background: #d9a341;
	}
	
	.single .fl-post-content img {
		display: block;
		float: none !important;
		margin: auto !important;
		margin-bottom: 20px !important;
	}

	.inf_infusionsoft .inf_infusionsoft_form_container form {
		margin-top: 0 !important;
	}

	img.wp-smiley, img.emoji {
		margin: 0 .07em !important;
	}
	
	.fl-post .fl-author-box .fl-author-avatar {
		display: block;
		float: none;
		margin: auto;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.tags-section .post_tags {
		padding: 0 10px;
	}

	.tags-section .post_tags a {
		font-size: 14px;
		padding: 2px 8px;
    	border: 1px solid #d8d8d8;
    	border-radius: 3px;
    	margin-right: 5px;
	}

	.sidebar-light .fl-module-content {
		width: 300px;
		max-width: 100%;
		margin: auto;
		padding: 0 15px;
		padding-top: 40px;
	}
	
	.footer-top .col-sm-4 {
		margin-bottom: 20px;
	}
	
	.footer-links, .footer-contact {
		text-align: center;
	}
	
	.footer-social {
		width: 380px;
		max-width: 100%;
		margin: auto;
		margin-bottom: 20px;
	}
	
	.footer-links, .footer-contact, .footer-social {
		text-align: center;
	}
	
	.xs-left h1, .xs-left h2, .xs-left h3, .xs-left p {
		text-align: left !important;
	}
	
	.xs-center h1, .xs-center h2, .xs-center h3, .xs-center p  {
		text-align: center !important;
	}
	
	.xs-right h1, .xs-right h2, .xs-right h3, .xs-right p  {
		text-align: right !important;
	}

	.mob-new-line {
		display: block;
		margin-bottom: 5px;
	}

	.newsletter-signup {
		text-align: center;
		margin-top: 40px;
	}

}

@media (max-width: 600px) {
	.common-questions .fl-row-content {
		width: 390px;
		max-width: 100%;
		margin: auto;
	}
	
	.common-questions ul {
		padding-left: 20px;
	}
	
	.common-questions li {
		font-size: 16px;
	}

	/*Reviews*/
	#trueTailsIntro img {
		border: none; 
		border-radius: 0; 
	}
	
	.wpcr3_table_2 td {
		display: block;
	}

	.wpcr3_respond_2 input[type="text"],
	.wpcr3_respond_2 textarea {
		min-width: unset;
	}

	.about-us-section .fl-row-content-wrap {
		padding-bottom: 30px;
	}
}

@media (max-width: 480px) {
	h1, .h1, h1 span, .h1 span {
		font-size: 32px !important;
	}

	h2, .h2, h2 span, .h2 span {
		font-size: 28px !important;
	}

	h3, .h3, h3 span, .h3 span {
		font-size: 26px !important;
	}

	.fl-page-bar-container {
		display: none;
	}

	.fl-page-bar {
		/*background: linear-gradient(to bottom, #b93232 0%, #a71919 100%);*/
		background: radial-gradient(#da4646, #8e1212);
	}

	.dcn-subscribe-header {
		display: block;
	}

	.fl-post-header .saboxplugin-wrap {
		text-align: left;
	}

	.saboxplugin-wrap .saboxplugin-desc {
		text-align: left !important;
	}

	.fl-post-grid-post {
		width: 100% !important;
		position: relative !important;
		height: auto !important;
		top: 5px !important;
	}
	
	.vets-footer {
		display: block;
		text-align: center;
		font-size: 12px;
		border-bottom: 1px solid #d2d2d2;
    	padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.footer-disclaimer {
		text-align: left;
	}
}

@media print {
	.fl-page-bar, .fl-page-header, .breadcrumb-bar, .fl-sidebar, img, .playHtListenArea, .playht-custom-audio-wrapper, .amzn-native-container,
	hr, .product-ad-block, .klaviyo-form, .dcs-block, 
	.__play-listen-floating-btn, .sharedaddy, .jp-relatedposts, 
	.fl-post-meta, .fn-discover, .fl-comments, footer, .saboxplugin-socials, #fl-to-top  {
		display: none !important;
	}
	
	.fl-content {
		border: none;
		width: 100%;
	}
	
	h1, h2, h3, h4, h5, h6, .fl-post-title  {
		color: #797979 !important;
		margin-top: 10px;
		margin-bottom: 10px;
		text-align: left;
		
	}
	
	a {
		color: #161616 !important;
		border: none !important;
	}
	
	.single-post blockquote:before, .single-post blockquote:after {
		display: none !important;
	}
	
	p , ul{
		font-size: 14px !important;
		margin-bottom: 8px !important;
	}
}